Graphics::ColorNames::Windows(3)

NAME
Graphics::ColorNames::Windows - Windows color names and equivalent RGB values

SYNOPSIS
  require Graphics::ColorNames::Windows;

  $NameTable = Graphics::ColorNames::Windows->NamesRgbTable();
  $RgbBlack  = $NameTable->{black};

DESCRIPTION
This module defines color names and their associated RGB values used in Microsoft Windows.

SEE ALSO
"Graphics::ColorNames"

AUTHOR
Robert Rothenberg <rrwo at cpan.org>

LICENSE
Copyright (c) 2001-2008 Robert Rothenberg. All rights reserved. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.